.01 {
	BORDER-RIGHT: #999999 1px; BORDER-TOP: #999999 1px ridge; BORDER-LEFT: #999999 1px; BORDER-BOTTOM: #999999 1px ridge
}
.02 {
	BORDER-RIGHT: #afafaf 1px solid
}
.03 {
	BORDER-RIGHT: #afafaf 1px solid; BORDER-LEFT: #afafaf 1px solid
}
.04 {
	TEXT-INDENT: 11pt
}
.05 {
	TEXT-INDENT: 75pt
}
.06 {
	BORDER-BOTTOM: #ffffff 2px inset
}
.07 {
	TEXT-INDENT: 9pt; LINE-HEIGHT: 17pt
}
.08 {
	FONT-SIZE: 14px; TEXT-INDENT: 10pt
}
.09 {
	VERTICAL-ALIGN: top; TEXT-INDENT: 40pt
}
.10 {
	VERTICAL-ALIGN: middle
}
.14 {
	FONT-WEIGHT: bolder; FONT-SIZE: 15px; TEXT-INDENT: 9pt; FONT-STYLE: normal; FONT-FAMILY: "ËÎÌå"; LETTER-SPACING: 2pt; TEXT-DECORATION: blink
}
.12 {
	FONT-WEIGHT: bolder; FONT-SIZE: 20px; FONT-FAMILY: "»ªÎÄ²ÊÔÆ"
}
.13 {
	FONT-SIZE: 16px; TEXT-INDENT: 8pt
}
.15 {
	FONT-SIZE: 14px; TEXT-INDENT: 9pt; LETTER-SPACING: 1pt
}
.16 {
	TEXT-INDENT: 170pt
}
.17 {
	FONT-WEIGHT: 300; FONT-SIZE: 22px; COLOR: #ffffff; FONT-FAMILY: "Á¥Êé"
}
.18 {
	LINE-HEIGHT: 17pt
}
.19 {
	LETTER-SPACING: 1pt
}
.20 {
	TEXT-INDENT: 80pt; LETTER-SPACING: 3pt
}
.21 {
	BACKGROUND-POSITION: center center; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(../image/17.JPG); BACKGROUND-REPEAT: no-repeat
}
.22 {
	BACKGROUND-POSITION: center center; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(../image/18.JPG); BACKGROUND-REPEAT: no-repeat
}
.23 {
	BACKGROUND-POSITION: center center; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(../image/19.JPG); BACKGROUND-REPEAT: no-repeat
}
.24 {
	LINE-HEIGHT: 15pt
}
.25 {
	TEXT-INDENT: 19pt
}
.26 {
	BACKGROUND-COLOR: #ffffff
}
.27 {
	VERTICAL-ALIGN: top; TEXT-INDENT: 18pt
}
.28 {
	BORDER-LEFT: #999999 1px ridge; TEXT-INDENT: 27pt
}
.29 {
	LINE-HEIGHT: 1.5em
}
.30 {
	FLOAT: right; TEXT-INDENT: 19pt; LINE-HEIGHT: 1.5em
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
A:active {
	
}
.31 {
	BORDER-RIGHT: #999999 1px groove
}
.32 {
	BORDER-BOTTOM: #000000 1px dotted
}
.40 {
	COLOR: #ffffff
}
.41 {
	BORDER-RIGHT: #999999 1px; BORDER-TOP: #999999 1px ridge; BORDER-LEFT: #999999 1px; BORDER-BOTTOM: #999999 1px
}
.42 {
	LINE-HEIGHT: 2em
}
